<?xml version="1.0" encoding="utf-8"?>
<Game id="35863" name="推宝石的猫" version="20141225" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="PushcatDemo.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
